Mercury API
ENUM_ThingMagicCustomIDSSFEType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustomIDSSFEType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustomIDSSFEType]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustomIDSSFEType

    Public Enumeration ENUM_ThingMagicCustomIDSSFEType

    public enum class ENUM_ThingMagicCustomIDSSFEType

Members

Member | Description
--- | ---
IDSSL900A_SFE_RANG |
IDSSL900A_SFE_SETI |
IDSSL900A_SFE_EXT1 |
IDSSL900A_SFE_EXT2 |
IDSSL900A_SFE_AUTORANGEDISABLE |
IDSSL900A_SFE_VERIFYSENSORID |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)